List non-empty Automation Output Processors
List Automation Output Processors which have an attached file
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
assayRunId
Id of the Run
automationFileConfigName
Name of the Automation File Config
archiveReason
Archive reason. Restricts items to those with the specified archive reason. Use “NOT_ARCHIVED” to filter for unarchived processors. Use “ANY_ARCHIVED” to filter for archived processors regardless of reason. Use “ANY_ARCHIVED_OR_NOT_ARCHIVED” to return items for both archived and unarchived.
modifiedAt
Datetime, in RFC 3339 format. Supports the > and < operators. Time zone defaults to UTC. Restricts results to those modified in the specified range. e.g. > 2017-04-30. Date ranges can be specified with the following nomenclature > YYYY-MM-DD AND <YYYY-MM-DD.
nextToken
Token for pagination
Response
OK
automationOutputProcessors
nextToken
Errors
400
Bad Request Error